html, body {
	margin: 5px;
	padding: 2px;
	font: 12px Arial, sans-serif;	
}

.text {
	font: 12px Arial, sans-serif;
}

.button {
font-size:12px;
vertical-align:middle;
}

.fieldset_layout {
border: 2px solid #000000; 
padding-left: 3px; 
padding-bottom:2px; 
margin: 0px;
height:100px;
width:100%px;
}

.div_layout {
overflow:auto;
float:left;
border:1px solid black;
height:250px;
}

.legendtext{
font: Arial, sans-serif;
font-weight: bold;	
text-align:left;
}

.clock {
font: 10pt Arial, sans-serif;
font-weight: bold;	
color: #168F41;
}

.hidden{
display: none;
}

.imageclass {
}

.setcursor {
cursor:help;
}

.setcursor1 {
cursor:pointer;
}

tr.over td{
	background-color:#FF6600;
}

.copyright {
color: #000000;
font-size: 10px;
}